<?php

declare(strict_types=1);

namespace App\Administration\Application\Command\AssignStudentToClass;

final readonly class AssignStudentToClassCommand
{
    public function __construct(
        public string $tenantId,
        public string $studentId,
        public string $classId,
        public string $academicYearId,
    ) {
    }
}
